import { defineConfig } from 'vite'
import vue from '@vitejs/plugin-vue'

// https://vite.dev/config/
export default defineConfig({
  plugins: [vue()],
  build: {
    // Build output goes directly into the backend's public folder
    outDir: '../backend/public',
    emptyOutDir: true,
  },
})
